Commit 46c9f3f5 authored by tmaruyama's avatar tmaruyama

Ruby 1.9: force use syck yaml library (#8847, #4050).

git-svn-id: https://svn.redmine.org/redmine/trunk@6462 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent 3be7da94
# Don't change this file!
# Configure your app in config/environment.rb and config/environments/*.rb
if RUBY_VERSION >= '1.9'
require 'yaml'
YAML::ENGINE.yamler = 'syck'
end
RAILS_ROOT = "#{File.dirname(__FILE__)}/.." unless defined?(RAILS_ROOT)
module Rails
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment